package com.lanyuanxiaoyao.service.ai.knowledge.entity.vo;

/**
 * @author lanyuanxiaoyao
 * @version 20250516
 */
public class SegmentVO {
  private String id;
  private String text;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getText() {
    return text;
  }

  public void setText(String text) {
    this.text = text;
  }

  @Override
  public String toString() {
    return "PointVO{" +
           "id='" + id + '\'' +
           ", text='" + text + '\'' +
           '}';
  }
}
